﻿
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 17
VisualStudioVersion = 17.3.32901.215
MinimumVisualStudioVersion = 10.0.40219.1
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "Practice_14_4", "Practice_14_4.vcxproj", "{EA3C245A-2CCE-4D04-B5DC-761157DD1E56}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|x64 = Debug|x64
		Debug|x86 = Debug|x86
		Release|x64 = Release|x64
		Release|x86 = Release|x86
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{EA3C245A-2CCE-4D04-B5DC-761157DD1E56}.Debug|x64.ActiveCfg = Debug|x64
		{EA3C245A-2CCE-4D04-B5DC-761157DD1E56}.Debug|x64.Build.0 = Debug|x64
		{EA3C245A-2CCE-4D04-B5DC-761157DD1E56}.Debug|x86.ActiveCfg = Debug|Win32
		{EA3C245A-2CCE-4D04-B5DC-761157DD1E56}.Debug|x86.Build.0 = Debug|Win32
		{EA3C245A-2CCE-4D04-B5DC-761157DD1E56}.Release|x64.ActiveCfg = Release|x64
		{EA3C245A-2CCE-4D04-B5DC-761157DD1E56}.Release|x64.Build.0 = Release|x64
		{EA3C245A-2CCE-4D04-B5DC-761157DD1E56}.Release|x86.ActiveCfg = Release|Win32
		{EA3C245A-2CCE-4D04-B5DC-761157DD1E56}.Release|x86.Build.0 = Release|Win32
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {490F40A8-43E0-4505-B6B8-098024783894}
	EndGlobalSection
EndGlobal
